contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Jesse Goldstein
  position_name: Senior GIS Analyst
license:
  path: ''
  title: CC BY 4.0
geometamaker_version: 0.1.2
bytes: 2514004808
encoding: utf-8
format: ''
uid: sizetimestamp:fa648dc364431ddb338141e0941feab5555b66242efecf220db4d5cfdd8bf1ab
path: https://storage.googleapis.com/natcap-data-cache/natcap-projects/PeoplePlanetProsperity_Country_Data/Colombia/Colombia_3Ps_data_pkg.zip
scheme: file
type: archive
last_modified: 2025-10-14 23:42:38 UTC
sources:
- Colombia_3Ps_data_pkg/ReadMe_3Ps_Colombia_data_pkg.pdf
- Colombia_3Ps_data_pkg/1_model_inputs/Carbon_biophys_Col.csv
- Colombia_3Ps_data_pkg/1_model_inputs/Carbon_biophys_Col.csv.yml
- Colombia_3Ps_data_pkg/1_model_inputs/Col_K_fill_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/Col_K_fill_dh.tif.aux.xml
- Colombia_3Ps_data_pkg/1_model_inputs/Col_K_fill_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/Col_R_rainfall_erosivity_32618_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/Col_R_rainfall_erosivity_32618_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0-metadata.yml
- Colombia_3Ps_data_pkg/1_model_inputs/HydroSHEDS_DEM_Col_90m_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/HydroSHEDS_DEM_Col_90m_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/KGclimZones_32618_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/KGclimZones_32618_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/LULC2018_Altochicamocha_Paramo130_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/LULC2018_Altochicamocha_Paramo130_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/NDR_biophys_Col.csv
- Colombia_3Ps_data_pkg/1_model_inputs/NDR_biophys_Col.csv.yml
- Colombia_3Ps_data_pkg/1_model_inputs/SDR_biophys_Col.csv
- Colombia_3Ps_data_pkg/1_model_inputs/SDR_biophys_Col.csv.yml
- Colombia_3Ps_data_pkg/1_model_inputs/SWY_biophys_Col.csv
- Colombia_3Ps_data_pkg/1_model_inputs/SWY_biophys_Col.csv.yml
- Colombia_3Ps_data_pkg/1_model_inputs/climateZoneTable_days_mo.csv
- Colombia_3Ps_data_pkg/1_model_inputs/climateZoneTable_days_mo.csv.yml
- Colombia_3Ps_data_pkg/1_model_inputs/p_EPSG32618_annual_WorldClim_v2_corr_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/p_EPSG32618_annual_WorldClim_v2_corr_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected-metadata.yml
- Colombia_3Ps_data_pkg/1_model_inputs/soil_groups_32618_reclass_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/soil_groups_32618_reclass_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.cpg
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.dbf
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.prj
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.sbn
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.sbx
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.shp
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.shp.yml
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.shx
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_10_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_10_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_11_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_12_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_12_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_1_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_1_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_2_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_2_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_3_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_3_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_4_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_4_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_5_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_5_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_6_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_6_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_7_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_7_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_8_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_8_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_9_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_9_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.cpg
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.dbf
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.prj
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.sbn
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.sbx
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.shp
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.shp.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.shx
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_10_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_10_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_11_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_11_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_12_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_12_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_1_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_1_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_2_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_2_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_3_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_3_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_4_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_4_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_5_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_5_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_6_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_6_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_7_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_7_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_8_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_8_dh.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_9_dh.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_9_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/carbon_out/InVEST-natcap.invest.carbon-log-2024-09-24--19_49_08.txt
- Colombia_3Ps_data_pkg/2_model_outputs/carbon_out/report_3pools_paramos.html
- Colombia_3Ps_data_pkg/2_model_outputs/carbon_out/tot_c_cur_3pools_paramos_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/carbon_out/tot_c_cur_3pools_paramos_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/InVEST-natcap.invest.ndr.ndr-log-2024-09-25--11_22_39.txt
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/modified_load_n_paramos_NDR_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/modified_load_n_paramos_NDR_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/modified_load_p_paramos_NDR_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/modified_load_p_paramos_NDR_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_subsurface_export_paramos_NDR_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_subsurface_export_paramos_NDR_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_surface_export_paramos_NDR_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_surface_export_paramos_NDR_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_total_export_paramos_NDR_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_total_export_paramos_NDR_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/p_surface_export_paramos_NDR_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/p_surface_export_paramos_NDR_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/stream_paramos_NDR_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/stream_paramos_NDR_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/watershed_results_ndr_paramos_NDR_TFA500.gpkg
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/watershed_results_ndr_paramos_NDR_TFA500.gpkg.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/B_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/B_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/B_sum_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/B_sum_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/CN_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/CN_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/InVEST-natcap.invest.seasonal_water_yield.seasonal_water_yield-log-2024-09-25--14_47_42.txt
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_avail_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_avail_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_sum_avail_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_sum_avail_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_sum_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_sum_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/P_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/P_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/QF_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/QF_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/Vri_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/Vri_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/aggregated_results_swy_paramos_SWY_TFA500.dbf
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/aggregated_results_swy_paramos_SWY_TFA500.prj
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/aggregated_results_swy_paramos_SWY_TFA500.shp
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/aggregated_results_swy_paramos_SWY_TFA500.shp.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/aggregated_results_swy_paramos_SWY_TFA500.shx
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/stream_paramos_SWY_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/stream_paramos_SWY_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/InVEST-natcap.invest.sdr.sdr-log-2024-09-25--10_45_14.txt
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/avoided_erosion_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/avoided_erosion_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/avoided_export_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/avoided_export_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/rkls_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/rkls_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/sed_deposition_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/sed_deposition_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/sed_export_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/sed_export_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/stream_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/stream_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/usle_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/usle_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500_dh.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/watershed_results_sdr_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.dbf
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/watershed_results_sdr_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.prj
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/watershed_results_sdr_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.shp
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/watershed_results_sdr_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.shp.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/watershed_results_sdr_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.shx
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/InVEST-natcap.invest.recreation.recmodel_client-log-2024-09-25--16_15_44.txt
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/monthly_table_5km.csv
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/monthly_table_5km.csv.yml
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km/pud_results_5km.cpg
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km/pud_results_5km.dbf
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km/pud_results_5km.prj
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km/pud_results_5km.shp
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km/pud_results_5km.shp.xml
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km/pud_results_5km.shp.yml
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km/pud_results_5km.shx
- Colombia_3Ps_data_pkg/3_postprocess/ES_flows_results_10.25.2024_v4.2_JAMM.xlsx
- Colombia_3Ps_data_pkg/3_postprocess/N_retention_paramos_dh.tif
- Colombia_3Ps_data_pkg/3_postprocess/N_retention_paramos_dh.tif.yml
- Colombia_3Ps_data_pkg/3_postprocess/P_retention_paramos_dh.tif
- Colombia_3Ps_data_pkg/3_postprocess/P_retention_paramos_dh.tif.yml
- Colombia_3Ps_data_pkg/3_postprocess/carbon_4pools_paramos_dh.tif
- Colombia_3Ps_data_pkg/3_postprocess/carbon_4pools_paramos_dh.tif.yml
- Colombia_3Ps_data_pkg/3_postprocess/microsheds_rasterized_SIRAP_AndesNE_gridcode_dh.tif
- Colombia_3Ps_data_pkg/3_postprocess/microsheds_rasterized_SIRAP_AndesNE_gridcode_dh.tif.yml
- Colombia_3Ps_data_pkg/3_postprocess/soil_C_Altochicamocha_Paramos_0s_dh.tif
- Colombia_3Ps_data_pkg/3_postprocess/soil_C_Altochicamocha_Paramos_0s_dh.tif.yml
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.cpg
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.dbf
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.prj
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.sbn
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.sbx
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.shp
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.shp.yml
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.shx
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.cpg
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.dbf
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.prj
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.sbn
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.sbx
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.shp
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.shp.yml
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.shx
citation: ''
description: "This Colombia Data Package was produced by the Natural Capital Project
  at Stanford University for the Colombia country pilot of the People, Planet, and
  Prosperity (3Ps) project. It is associated with the final report, 'Advancing ecosystem
  accounting for financing protected areas in Colombia'. To read the report, visit the 
  following link: https://publications.iadb.org/en/advancing-ecosystem-accounting-financing-protected-areas-colombia-final-report.
  The project evaluated the
  ecosystem services provided by Colombia's protected areas in three higher-income,
  higher-population municipalities - Tunja, Sogamoso, and Duitama - and quantified
  nature's contributions to people as a percentage of GDP and other societal benefit
  measures. More information can be found in the lineage section as well as the PDF
  available alongside the data."
doi: ''
edition: ''
keywords:
- INVEST INPUT
- INVEST OUTPUT
- CARBON SEQUESTRATION
- NUTRIENT RETENTION
- SEASONAL WATER YIELD
- SEDIMENT RETENTION
- RECREATION
lineage: 'The User Guide for the InVEST version used in this project can be found
  here: https://storage.googleapis.com/releases.naturalcapitalproject.org/invest/3.14.2/userguide/en/index.html.
  Following the metadata contained in this package, the User Guide should be referred
  to as the authority for using and interpreting InVEST models and data.'
placenames:
- COLOMBIA
purpose: ''
title: People, Planet, Prosperity Pilot Country Data Package - Colombia
url: https://storage.googleapis.com/natcap-data-cache/natcap-projects/PeoplePlanetProsperity_Country_Data/Colombia/Colombia_3Ps_data_pkg.zip
compression: zip
